.eworld_infoBlock {
    .info_block {
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
    }

    .info_block > * {
        flex: 0 0 50%;
        height: 100%;
    }

    .highlight-item {
        display: flex;
        flex: 0 0 100%;
        align-items: stretch;
    }

    .highlight-item > * {
        flex: 0 0 50%;
    }

    .eworld_infoBlock__image {
        img {
            width: 100%;
            height: 100%;
            display: block;
        }
    }

    .image-second {
        display: flex;
        height: min-content;
        align-self: center;
    }

    .eworld-list {
        color: var(--color-dark);
        font-weight: var(--font-weight-light);

        li {
            margin-bottom: 10px;
        }

        .highlight-q {
            color: var(--color-danger);
        }

        .inline-link {
            color: var(--color-danger);
            transition: color 0.25s ease;

            &:hover {
                color: var(--color-dark);
            }
        }
    }

    .highlight-q {
        color: var(--color-danger);
    }
}

@media (max-width: 768px) {
    .eworld_infoBlock {
        .info_block {
            display: flex;
            flex-direction: column;

            > * {
                flex-basis: auto;
                width: 100%;
            }

        }

        .highlight-item,
        .highlight-item:nth-child(even) {
            flex-direction: column;
        }

        .highlight-item > * {
            flex-basis: auto;
            width: 100%;
        }

        .highlight-item > .eworld_infoBlock__image {
            order: 1;
        }

        .highlight-item > .eworld_infoBlock__content {
            order: 2;
        }

    }
}
